<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <parent>
        <groupId>ru.omnicomm.pegasus.servers.flow</groupId>
        <artifactId>main</artifactId>
        <version>1.0</version>
        <relativePath>../pom.xml</relativePath>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <groupId>ru.omnicomm.pegasus.servers.flow</groupId>
    <artifactId>MultiplyDataServer</artifactId>
    <packaging>jar</packaging>
    <version>${imp.ver}</version>
    <name>MultiplyDataServer</name>
    <url>http://maven.apache.org</url>

    <dependencies>
        <dependency>
            <groupId>ru.omnicomm.pegasus</groupId>
            <artifactId>ProcessingPlatformCommon</artifactId>
            <version>0.0.13</version>
        </dependency>

        <dependency>
            <groupId>junit</groupId>
            <artifactId>junit</artifactId>
            <version>3.8.1</version>
            <scope>test</scope>
        </dependency>
        <dependency>
            <groupId>com.google.protobuf</groupId>
            <artifactId>protobuf-java</artifactId>
            <version>2.4.1</version>
        </dependency>
    </dependencies>
</project>
